/* CSS Document */

/*TYPOGRAPHY
----------------------------------------------------*/
/*light*/
@font-face {
  font-family: 'Zona Pro';
  src: url('/partner-program/fonts/zona-pro/ZonaPro-Light.eot'); /* IE9 Compat Modes */
  src: url('/partner-program/fonts/zona-pro/ZonaPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/partner-program/fonts/zona-pro/ZonaPro-Light.woff') format('woff'), /* Modern Browsers */
  url('/partner-program/fonts/zona-pro/ZonaPro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('/partner-program/fonts/zona-pro/ZonaPro-Light.svg#539f28dff6ab3b175f2fd677663c51c6') format('svg'); /* Legacy iOS */

  font-style: normal;
  font-weight: 200;
}

/*regular italic*/
@font-face {
  font-family: 'Zona Pro';
  src: url('/partner-program/fonts/zona-pro/ZonaPro-RegularItalic.eot'); /* IE9 Compat Modes */
  src: url('/partner-program/fonts/zona-pro/ZonaPro-RegularItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/partner-program/fonts/zona-pro/ZonaPro-RegularItalic.woff') format('woff'), /* Modern Browsers */
  url('/partner-program/fonts/zona-pro/ZonaPro-RegularItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('/partner-program/fonts/zona-pro/ZonaPro-RegularItalic.svg#50903ccde4896339dc5dfd301348fe14') format('svg'); /* Legacy iOS */

  font-style: italic;
  font-weight: 400;
}

/*regular*/
@font-face {
  font-family: 'Zona Pro';
  src: url('/partner-program/fonts/zona-pro/ZonaPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('/partner-program/fonts/zona-pro/ZonaPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/partner-program/fonts/zona-pro/ZonaPro-Regular.woff') format('woff'), /* Modern Browsers */
  url('/partner-program/fonts/zona-pro/ZonaPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('/partner-program/fonts/zona-pro/ZonaPro-Regular.svg#50903ccde4896339dc5dfd301348fe14') format('svg');/* Legacy iOS */

  font-style: normal;
  font-weight: 400;
}

/*semibold italic*/
@font-face {
  font-family: 'Zona Pro';
  src: url('/partner-program/fonts/zona-pro/ZonaPro-SemiBoldItalic.eot'); /* IE9 Compat Modes */
  src: url('/partner-program/fonts/zona-pro/ZonaPro-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/partner-program/fonts/zona-pro/ZonaPro-SemiBoldItalic.woff') format('woff'), /* Modern Browsers */
  url('/partner-program/fonts/zona-pro/ZonaPro-SemiBoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('/partner-program/fonts/zona-pro/ZonaPro-SemiBoldItalic.svg#40d9dc5992fcd91c986ce763d0b18251') format('svg'); /* Legacy iOS */

  font-style: italic;
  font-weight: 700;
}

/*semibold*/
@font-face {
  font-family: 'Zona Pro';
  src: url('/partner-program/fonts/zona-pro/ZonaPro-SemiBold.eot'); /* IE9 Compat Modes */
  src: url('/partner-program/fonts/zona-pro/ZonaPro-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/partner-program/fonts/zona-pro/ZonaPro-SemiBold.woff') format('woff'), /* Modern Browsers */
  url('/partner-program/fonts/zona-pro/ZonaPro-SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('/partner-program/fonts/zona-pro/ZonaPro-SemiBold.svg#162f7822120324b8c470efd092b0a3f1') format('svg'); /* Legacy iOS */

  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "iconfont";
  src: url('/partner-program/fonts/icon-font/iconfont.eot');
  src: url('/partner-program/fonts/icon-font/iconfont.eot?#iefix') format('eot'),
  url('/partner-program/fonts/icon-font/iconfont.woff2') format('woff2'),
  url('/partner-program/fonts/icon-font/iconfont.woff') format('woff'),
  url('/partner-program/fonts/icon-font/iconfont.ttf') format('truetype'),
  url('/partner-program/fonts/icon-font/iconfont.svg#iconfont') format('svg');
}

body {
	margin: 0;
	padding: 0;
	background-color: #f8f8f8;
	color: #5c5c5c;
	font-family: 'Zona Pro', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
input,
select,
label,
a,
p {
	font-family: 'Zona Pro', sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
input,
label, {
  color: #262626;
}

.rf-c-btn {
	font-family: 'Zona Pro', sans-serif !important;
}

.fake-input-h4 {
  font-size: 1.5rem !important;
  letter-spacing: -.0125rem;
  line-height: 2rem !important;
  font-family: "Zona Pro",sans-serif;
  font-size: 2rem!important;
  font-weight: 400;
}

input[type='file'] {
  width: 100%;
}

input[type='file']::-webkit-file-upload-button {
  visibility: hidden;
}

input[type='file']::before {
  content: 'Browse';
  display: inline-block;
  background-color: #fff;
  background-image: url('../images/paperclip.png');
  background-size: 24px 24px;
  background-position: 5px 9px;
  background-repeat: no-repeat;
  border: 1px solid #c2c2c2;
  border-radius: .1875rem;
  padding: .8rem .8125rem .8rem 2.2rem;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;

  height: 2.8125rem;
  width: 100%;
}

input[type='file']:disabled::before {
  background: #ddd;
  cursor: disabled;
}

input[type='file']:active::before {

}

.file-delete-button {
  appearance: none;
  background: #fff;
  background-image: url('../images/close.png');
  background-size: 24px 24px;
  background-repeat: no-repeat;
  border: 0;
  font-weight: bold;
  color: #fff;
  margin-top: -3px !important;
  float: right;
  width: 24px;
  height: 24px;
}

.file-delete-button:hover {
  color: #000;
}

#files_list > div {
  background: #fff;
  border: 1px solid #c2c2c2;
  border-radius: .1875rem;
  padding: .8rem .8125rem;
  margin: 0.5rem 0;
}


/* jQuery UI overrides*/
.ui-dialog {
  border-radius: 0 !important;
  border: 0 !important;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

.ui-dialog-titlebar {
  background: none !important;
  border: 0 !important;
  padding: 0 !important;
}

.ui-dialog-title {
  float: none !important;
  width: 100% !important;
}

.ui-dialog-titlebar-close {
  display: none !important;
}

.ui-dialog-buttonpane {
  text-align: center !important;
}

.ui-dialog-buttonset {
  float: none !important;
  max-width: 310px;
  margin: 0 auto;
}

.ui-dialog-buttonset .ui-button.ui-widget {
  background-color: #262626;
  border: 2px solid #262626;
  color: #fff;
  display: block;
  font-weight: 600;
  font-size: .9375rem;
  width: 100%;
  margin-bottom: 15px;
}

.ui-dialog-buttonset .ui-button.rf-c-btn--2 {
  background-color: #fff;
  border: 2px solid #262626;
  color: #262626;
}

.ui-button-text {
  padding: 0 !important;
}

select::-ms-expand {
  display: none;
}
/* END new styles */

#whiteBG {background-color: #fff; padding: 0 20px 20px;}

/*This makes sure that the font size stays the same in nested elements*/
TH, TD, TD P, BLOCKQUOTE P {
	font-size:12px;
	}

LI LI, LI P {
	font-size:10px;
	}
/*This sets the font size at 11px [but still allows font scaling]*/

p	{
	align:center;
	margin:10px 0;
	}

/*Headings ##### */
.siteTitle{
	font-family: tahoma, arial, sans-serif;
	font-size: 2.5em;
	color: #EE1A2C;
	width:312px;
	float:left;
	margin: 13px 0 0 10px;
	padding:3px 0 8px 0;
	font-weight: normal;
	text-align: left;
}
.siteTitle .grey {color: #696969;}



h1 {
	/*font-size: 14px;
	font-weight:bold;
	color:#fff;
	background-color:#ededed;
	padding:6px 15px;
	margin:0;
	background-color:#aaa;*/

}
h2 {
	font-size: 13px;
	font-weight:bold;
	color:#696969;
	padding:8px 0;
	margin:0;
}

h3 {
	font-size: 14px;
	font-weight:bold;
	color:#696969;
	margin:0;
}
h4 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 5px 0;
}
h5 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 5px 0;

}
*html h5{font-size: 15px;}
h6{
	font-size: 1em;
	line-height: 1.3em;
	font-weight: normal;
	margin:0;
}

A, A:active, A:visited   {
	color: #696969;
    font-weight: bold;
    text-decoration: underline;

}
A:hover {
	COLOR: #ee1d2e;
	text-decoration: none;
}
/*#footer A, #footer A:active, #footer  A:visited   {
	COLOR: #696969;
	text-decoration: none;
	font-weight: normal;
}
#footer A:hover {
	COLOR: #ee1d2e;
	text-decoration: underline;
}*/

#header A, #header A:hover, #header A:active, #header A:visited {
	text-decoration: none;
	cursor: pointer;
}

strong {
	font-weight: bold;
	}
ol{
	padding:0 0 0 10px;
	margin: 0 0 10px 20px;
	}
ul{
	padding:0px;
	margin: 0 0 10px 15px;
	text-align:left;
	}
li{
	margin: 0 0 3px 0;
	padding: 5px 0px 3px 0px;
	}
ul li{
	list-style: none;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 1px 5px;
	padding: 5px 0px 0px 12px;
	}
/*label{
	color: #717171;
	font-weight: bold;
	}*/
.disclaimer{
	color:#666;
	font-size: .9em;
	line-height:normal;
	}
.error{
	color: #CC0000;
	font-weight: bold;
	font-size: 12px;
	}

.offerMsg {
	font-size: 1.5em;
	}

.confirm{
	color: #009900;
	}

.alert{
	color:#FF0000;
}

.bold{
	font-weight:bold;
}

.terms {
	text-align:justify;
}

.termsHeader {
	text-align:justify;
	text-transform: uppercase;
}

.subterms {
	text-align:justify;
	padding-left:15px;
}

.subtermsHeader {
	text-align:justify;
	padding-left:15px;
	text-transform: uppercase;
}

.stepHeader {
	text-align:left;
	padding-left:15px;
}

.middleBold {
	font-weight:bold;
	text-align:center;
	height:20px;
}

.leftBold {
	text-align:left;
	font-weight:bold;
	height:20px;
	padding-left:5px;
}

.center {
	text-align:center;
}

.faqQuestion {
	text-align:justify;
	font-weight:bold;
}

.faqAnswer {
	text-align:justify;
}

/*.messageText {
	font-size: 12px;
}*/

/*STRUCTURE
----------------------------------------------------*/

*html #page-gradient{
	text-align:center;
	}

#wrapper {
 margin: 0 auto;
 width: 960px;
 padding: 13px 0px 0px 0px;
 position: relative;
 text-align: left;
 background-color:#FFF;
}

#logoGM, #logoHOLDEN{
	float: left;
	margin-bottom: 22px;
	}
#account{
	position: absolute;
	right: 71px;
	top: 13px;
	color: #696969;
	width: 220px;
	height: 80px;
	font-size: 1.0em;
	text-align: left;
	padding:5px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-color:#EDEDED;

}
#account a {
	color: #696969;
}
#account a:hover {
	text-decoration:underline;
}
#account p{
	margin: 0;
	padding: 4px 10px 2px 15px;
}


#rightcolumn {
}
#leftcolumn {
}
/*#footer {
	color: #696969;
	font-size: .9em;
	text-align: center;
	padding: 20px 0px;
	margin: 0 auto;
	clear: both;
}*/

/*#content{
	margin: 0px 15px 15px;
	clear:both;
} *html #content{height:200px;}*/

/*#contentHome{
	margin: 0px 0px;
	min-height:200px;
	clear:both;
} *html #contentHome{height:200px;}*/

.col_center{width:70%; margin: auto auto;}
.align_center{ text-align:center;}
.align_left{ text-align:left;}
.align_right{ text-align:right;}

.col_left{
	float:left;
	width:49.5%;
}

.col_right{
	float:right;
	width:49.5%;
}

.width_1-3{
	width:33%;
}

.width_2-3{
	width:66%;
}

.width_1-4{width:25%;}
.width_3-4{width:74%;}

.clear { clear: both; background: none; }
.clear-below { clear: both; background: none; margin-bottom:10px;}

.pad-0 {padding:0px;}
.pad-a {padding:5px;}
.pad-b {padding:10px;}
.pad-c {padding:15px;}
.pad-d {padding:20px;}

.pad-b-left{
	padding:10px;
	text-align:left;
}

/*NAVIGATION
----------------------------------------------------*/
#nav{
	text-align: center;
	background: url(../images/bg_nav.jpg) repeat-x;
	font-size: 1.2em;
	font-family:tahoma, Verdana, Arial, Helvetica, sans-serif;

	background-color: transparent;
	background-image: url(../images/bg_headerBar-grey.jpg);
	background-repeat: repeat-x;
	text-align: center;
	color: #ffffff;
	padding:12px 10px 10px 10px;

	/*font-size: 1.2em;
	font-weight: bold;*/
}
#nav ul{

}


#nav li{
	display: inline;
	/*border: 1px solid #999999;*/
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0;
	padding: 0;
	margin:0;

}
#nav a, #nav a.visited {
	color: #ededed;
	padding: 10px 10px 11px 10px;
	font-weight: bold;
	text-decoration:none;
	}
/*#nav a:hover{
	color: #fff;
	}*/
#nav a.active, #nav a.visited {
	color: #ee1d2e;
	font-weight:bold;
	background-color:#ededed;
	background-image: url(../images/navTabCnrRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding:7px 15px 11px 10px;
	text-decoration:none;
}


#nav .activeTabLeft {
      background:url("../images/navTabLeft.gif") no-repeat;
      padding:8px 0 11px 0px;
}


#subNav{
	text-align:left;
	display:block;
	background-color:#ededed;
	background-image: url(../images/bg_subNav.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin:0 -10px;
	padding:8px 0px 2px 0px;
	position:relative;
}
#subNav li{
	list-style: none;
}

#subNav a{
	color:#ee1d2e;
	font-weight:bold;
	background-image: url(../images/circle.gif);
	background-repeat: no-repeat;
	background-position: 1px 5px;
	padding: 0 0 0 12px;
}
#subNav a:hover{
	color: #ee1d2e;
	text-decoration:underline;
}
#subNav a.active{
	background:none;
	text-decoration:underline;
}

/*HOMEPAGE
----------------------------------------------------*/
.hero {
	height: 420px;
	position: relative;
	background-image: url(../images/GM-partner-program_hero.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

:first-child+html #home {
	margin-bottom: 67px;
}

#homeoffer{height:260px;}

#homeNav{
	position: absolute;
	right: 70px;
	width:220px;
	height:280px;
	background-image: url(../images/home_butt_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

*html #homeNav{
	position: absolute;
	left: 506px;
	width:220px;
	height:280px;
	background-image: url(../images/home_butt_bg2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#home .brand, #home select, #home ul{
	position: absolute;
}

#home .logo{
	top: 10px;
	background-color:#FFFFFF;

}

#home .brand{
	height:50px;
	width:186px;
	position:relative;
	padding:16px;
	background-color:#FFFFFF;
	text-align:left;
	background-image: url(../images/logo_small.jpg);
	background-repeat: no-repeat;
	background-position: 14px 10px;
}*html #home .brand{
	height:85px;
	width:219px;
}

#home select{
	top: 75px;
	left:16px;

}
#home ul{
	margin:7px 0px 10px 0px;
	width: 100%;
	/*top:110px;
	margin:0;
	padding:0;
	margin-bottom:10px;
	width:190px;*/
}

#home li{
	margin:0;
	background: url(../images/list_stripe.jpg) no-repeat left bottom;
	width: 100%;
}
#homeNavLinks{
margin:7px 0 10px 0;
text-align:left;
}
#homeNav A, #homeNav A:visited   {
	margin:0 2px 0 0;
	padding: 3px 0 5px 18px;
	COLOR: #fff;
	text-decoration: none;
	font-weight: normal;
	display:block;
	width:auto;
	background-image: url(../images/list_stripe.jpg);
	background-repeat: no-repeat;
	background-position: 10px bottom;
}

#homeNav A:active{
	background-color:#ee1d2e;
	text-decoration:underline;
}


#homeNav A:hover {
	COLOR: #ededed;
	text-decoration: none;
	background-color:#696969;
}

#navFinance {
	top:107px;
	position:absolute;
	height:130px;
	width:180px;
	background-color:#ee1d2e;
	margin-left:-180px;
	overflow:hidden;
	visibility:hidden;
	text-align:left;
}*html #navFinance{
	margin-left:-290px;
	}


#bigButt{

	width: 250px;
	height: 42px;
	display:block;
	margin:0 auto;
	margin-top:13px;
	background: url(../images/homepage/img_buttonBG.gif) no-repeat;
	font-size: 1.8em;
	text-align:center;
	position:relative;
}
*html #bigButt{
	height: 55px;
	top:390px;
	}

#bigButt a {
	background: url(../images/arrow_bigButt.gif) no-repeat left center;
	color: #ee1a2c;
	padding-left:16px;
	text-decoration: none;
	line-height:22px;
	background:none;
	font-weight:normal;
	position:absolute;
	top:7px;
	left:5px;
}
#bigButt a:hover {
	color: #000;
	text-decoration: none;
}

/*#bigButtHolden{
	position: absolute;
	top:435px;
	left: 321px;
	width: 353px;
	height: 35px;
	padding-top:12px;
	background: url(../images/bigButtHolden.gif) no-repeat;
	font-size: 180%;
	text-align:center;
}*html #bigButtHolden{
	height: 55px;
	top:473px;
	}

#bigButtHolden a {
	background: url(../images/arrow_bigButt.gif) no-repeat left center;
	color: #fff;
	padding-left:6px;
	text-decoration: none;
	line-height:22px;
	background:none;
	font-weight:normal;
}
#bigButtHolden a:hover {
	color: #ededed;
	text-decoration: none;
}*/

.bigButtOffers{
	/*position: absolute;*/
	/*top:570px;
	left: 208px;*/
	width: 353px;
	height: 35px;
	padding-top:12px;
	background: url(../images/bigButtHolden.gif) no-repeat;
	font-size: 180%;
	text-align:center;
}*html .bigButtOffers{
	height: 55px;
	top:590px;
	}

.bigButtOffers a {
	background: url(../images/arrow_bigButt.gif) no-repeat left center;
	color: #fff;
	padding-left:6px;
	text-decoration: none;
	line-height:22px;
	background:none;
	font-weight:normal;
}

.bigButtOffers a:active {
	background: url(../images/arrow_bigButt.gif) no-repeat left center;
	color: #fff;
	padding-left:6px;
	text-decoration: none;
	line-height:22px;
	background:none;
	font-weight:normal;
}

.bigButtOffers a:visited {
	background: url(../images/arrow_bigButt.gif) no-repeat left center;
	color: #fff;
	padding-left:6px;
	text-decoration: none;
	line-height:22px;
	background:none;
	font-weight:normal;
}

.bigButtOffers a:hover {
	color: #ededed;
	text-decoration: none;
}

.discountField {
	background: #ededed none repeat scroll 0%
}

.welcome{

	background: url(../images/homepage/img_welcomeBG.gif) no-repeat 0 0;
	text-align: center;
	padding: 10px 0 10px;
	margin: 70px auto 10px;
	width:942px;
	height:66px;
	display:block;
}
:first-child+html .welcome {
	padding-top: 20px;
}
.welcome p{font-size:1.6em;color:#fff;font-weight:bold;}
.grayBox h5 {
	color: #696969;
}

.grayBox2{
	background-color: #ededed;
	text-align: center;
	padding: 15px 0 7px 0;
	margin-bottom: 10px;
}

/*.offers{
	margin:0px 0px 0px 0px;
	border: 4px solid #d5d5d5;
	border-top:3px solid #d5d5d5;
	padding: 0 0 20px 0;
	zoom: 1;
	}*/

/**:first-child+html */
/*.offers table td{
	width: 50% !important;
}*/

.offerPod{
	width:159px;
	float:left;
	margin:15px 0 0 12px;
	font-size: .9em;
	line-height: 1.3em;
	text-align: center;
	}*html .offerPod {line-height: 1.7em;}

.offerLineSeparator{
	width:700px;
	height:10px;
	clear: both;
}

.offerPod img{
	margin-bottom: 10px;
	}
.offerPod h5{
	font-weight: bold;
	}
.offerPod h5, .offerPod p{
	margin: 0 0 5px 10px;
	padding: 0;
	}
.offerPod h5 a{
	color: #ee1d2e;
	}

/*Forms ##### */

/*input, select{
	font-size:12px;
	color: #696969;
	}

input{
	border:solid 1px #696969;
	padding:4px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;

}*html input{
	height: 25px;
}

.buildPriceText {
	font-weight: normal;
	font-size:9px;
}

textarea{font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}*/

.styleNone{
	border:none;
	padding:0;
}
/* subpages*/
.subPages, .contentWrapper{
	width:910px;
	display:block;
	margin:0 auto;
	background-color:#fff;
	padding:0 20px 40px 20px;
}
#wrapper div.terms{width:920px;margin:0 auto;display:block;}
/*CERTIFICATES
----------------------------------------------------*/

.alignLeft{
	text-align: left;
}
.alignRight{
	text-align: right;
	font-weight: bold;
}
.alignCenter{
	text-align: center;
}

.borderTop{
 border-top:#ededed 5px solid;
}
.borderBottom{
 border-bottom:#ededed 5px solid;
}
.offers2{
 margin:-2px 0 0 0;
 padding:0;
 font-size: 11px;
}

.offers2 .left{
 background-image: url(../images/bg_cnr_title_01.jpg);
 background-repeat: no-repeat;
 background-position: left top;
 width:300px;
 min-height:350px;
 padding:13px 20px 20px 30px;
 text-align:left;
}
.offers2 .left img{
 background-color:#FFFFFF;
 border:#e7e7e7 3px solid;
 padding:7px;
}
.offers2 .left h3{
 background-image: url(../images/title_bg_01.jpg);
 background-repeat: no-repeat;
 background-position: left bottom;
 padding:10px;
 border-bottom:#FFFFFF 1px solid;
 margin:0 0 10px -18px;
 width:225px;
 }

.offers2 .right{
 background-image: url(../images/bg_cnr_title_02.jpg);
 background-repeat: no-repeat;
 background-position: left top;
 width:349px;
 min-height:350px;
 padding:13px 20px 20px 13px;
 text-align:left;
}

.offers2 .right h3{
 background-image: url(../images/title_bg_02.jpg);
 background-repeat: no-repeat;
 background-position: left bottom;
 padding:10px;
 margin:0;
 }

.offers2 .right h4 {
 font-size:11px;
 color:#696969;
 background-image: url(../images/bg_feature_title.jpg);
 background-repeat: no-repeat;
 background-position: left bottom;
 padding:6px 5px 4px 10px;
 margin:0;
 }

.offers2 .right p {
 padding:6px 5px 4px 10px;
 margin:0 0 5px 0;
 font-size: 11px;
 /*border:1px solid #f00;*/
 }

/*#info_container{

 padding:20px 25px;
 color:#696969;
 font-size: 0.9em;
 line-height:normal;
 background-image: url(../images/bg_cnr.jpg);
 background-repeat: no-repeat;
 background-position: left top;
 text-align:left
 }

 #info_container hr{
 border-bottom:dotted 1px #ccc;
 }*/

 .table{}


/*Admin
----------------------------------------------------*/
#header {
	height:70px;
	padding:8px 8px 35px 8px;
}



/*BUTTS
----------------------------------------------------*/

.butt {
	background-repeat: no-repeat;
	padding:3px 4px 4px 20px;
	display: inline-block;
	background-position: left;
	background-color:#FFFFFF;
	border:solid 1px #CCCCCC;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	cursor:pointer;
}

*html .butt {
	background-repeat: no-repeat;
	padding:3px 4px 4px 13px;
	background-position: left;
}


.butt a{
	color:#696969;
	font-size:10px;
}
.butt:hover{
	color:#696969;
	text-decoration:underline;
}
.add{
	background-image: url(../images/butt_add.jpg);
	background-repeat: no-repeat;
}
.blank{
	background: url(../images/butt_blank.jpg);
	background-repeat: no-repeat;
}
.exclaim{
	background: url(../images/butt_exclaim.jpg);
	background-repeat: no-repeat;
}
.search{
	background: url(../images/butt_search.jpg);
	background-repeat: no-repeat;
}
.doc{
	background: url(../images/butt_doc.jpg) ;
	background-repeat: no-repeat;
}
.tick{
	background-image: url(../images/butt_tick.jpg);
	background-repeat: no-repeat;
	}
.next{
	background: url(../images/butt_next.jpg);
	background-repeat: no-repeat;
}
.back{
	background: url(../images/butt_back.jpg);
	background-repeat: no-repeat;
}

.delete{
	background: url(../images/butt_delete.jpg);
	background-repeat: no-repeat;
}
.edit{
	background: url(../images/butt_edit.jpg);
	background-repeat: no-repeat;
}
.up{
	background: url(../images/butt_up.jpg);
	background-repeat: no-repeat;
}

.down{
	background: url(../images/butt_down.jpg);
	background-repeat: no-repeat;
}

.cal {
	background: url(../images/cal.gif);
	background-repeat: no-repeat;
	height:19px;
	width:19px;
}
.pageLinks-horoz{
	margin:10px 0;
	background-color:#696969;
	padding:7px 5px;



}

.pageLinks-horoz a{
	font-size:11px;
	text-decoration:none;
	color:#FFFFFF;
	background-image: url(../images/btn-bg.jpg);
	background-repeat: repeat-x;
	background-position:0 -26px;
	background-color:#ededed;
	padding:3px 14px;
	border:#fff 1px solid;
}

.pageLinks-horoz a:hover{
background-position: 0 0px;
padding:3px 14px;
border:#696969 1px solid;
/*background-color:#bbb;
text-decoration:none;
*/}

.pageLinks-horoz .selected, a.selected:hover{

	background-image:url(../images/arrow2.gif);
	background-color:#696969;
	border-color:#696969;
	padding:3px 12px 3px 16px;
	background-repeat: no-repeat;
	background-position: 4px center;
}


/*MISC
----------------------------------------------------*/
#matrix{
width:690px;
height:auto;
overflow-x: auto;
  overflow-y: auto;
}

#matrix td{
text-align:center;
}

#matrix a.bRow{
	color:#ededed;
	font-weight:normal;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/arrow-batchRow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	display:block;
}

#matrix a.bRow:hover{
	background-position: 1px center;
}

#matrix a.bCol{
	color:#ededed;
	font-weight:normal;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/arrow-batchCol.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	display:block;
}
#matrix a.bCol:hover{
background-position: left 5px;
}


#matrix .col{
background-color:#ededed;
text-align:left;
font-weight:bold;
}

#matrix .colAlt{
background-color:#ededed;
text-align:left;
font-weight:bold;
}


hr{
	border:none;
	border-top:#fff 1px solid;
	border-bottom:#696969 1px solid;
}

.zebraStripe{
	background-color: #ededed;
	}

.stripe-white{
	background-color: #fff;
}
.stripe-lite{
	background-color: #e9e9e9;
}
.stripe-gray{
	background-color: #ededed;
}
.array_container{
	color:#ee1d2e;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:26px;
}
.array_container a{
	color:#ee1d2e;
	padding:7px 9px;
	font-weight:bold;
}
.array_container a:hover{
	color:#ee1d2e;
	background-color:#ededed;
}
a.arrayAlt{
	background-color:#ededed;
}


.arrayCurrent{
	padding:6px 8px;
	border:solid 1px #ededed;
}

.align_horizon{
display:inline-table;
margin:0;
}

.boxStyle{
	background-color:#f0f0f0;
	margin-bottom:4px;
	padding:8px 15px;
	border:none;
}

.pricing-link {
	display: inline-block;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 20px;
}

.note_container{
	background-color:#f0f0f0;
	color:#2359e5;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:5px;
	padding:10px;
	text-align:center;
	line-height:25px;
	border:4px solid #ededed;
 }

.note{}

.compSearch{
	height: 25px;
	width: 140px;
	padding: 5px;
}


.headerBar{
	background: #aa121e url(../images/bg_headerBar.jpg) repeat-x;
	text-align: center;
	color: #fff;
	margin-bottom: 8px;
	padding:8px;
	font-size: 2.2em;
	font-weight: bold;
}
.headerBar a, .headerBar a:visited, .headerBar a:active{
	color:#FFFFFF;
}


.headerBar a:hover, {
	color:#FFFFFF;
	text-decoration:underline;
}
.headerBarSub{
	padding:5px;
	text-align:center;

}
.adminOptionContainer .headerBar {
	font-size: 1.7em;
}


/* Old #headerBarContent{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color: #eaeaea;
	margin-bottom:10px;
	clear:both;
	height:110px;
}
#headerBarContent .leftColumn{
	float:left;
	width:210px;
	clear:left;
	padding:10px 5px;
}
#headerBarContent .rightColumn{
	float:right;
	width:480px;
	text-align:center;
	margin:auto 0;
	font-size:12px;
	color:#ee1d2e;
	padding:15px 0;
}

#headerBarContent a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0px;
	font-size:10px;
}
#headerBarContent select{
	font-size:11px;
	width:210px;
	margin-bottom:5px;
}*/

.clear{
	clear:both;
}

.headerBarGrey{
	background: url(../images/bg_headerBar-grey.jpg) repeat-x;
	text-align: center;
	color: #fff;
	padding:10px;
	font-size: 1.2em;
	font-weight: bold;
}
.details{
	text-align:left;
	font-weight:bold;
}

.messageField {
	font-size:10px;
}

.loginField{
	width: 150px;
	padding: 3px;
}
#tempList{

padding:5px;
color:#FFFFFF;
position:absolute;
top:0;
left:0;
width:190px;
overflow:hidden;
z-index:0;
}

#tempList a{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	font-weight:normal;
	padding:2px 5px;

}

#tempList a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	padding:0;


}
#TB_container {
	border:4px solid #fff;
	padding:10px;
	/*	*/
	color:#2359e5;
	font-size:13px;
	margin:10px 0 0 0;
	text-align:center;
	line-height:25px;
	background-image: url(../images/TB_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	/*min-height:307px;*/
	background-color:none;



}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 10px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeWindow a:visited, a:active{
color:#CC3333;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	font-weight:bold;
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	font-size:14px;
	background-color:#ee1d2e;
	height:30px;
	text-align: center;
	color: #fff;
	padding:5px;
	font-size: 1.4em;
	border:#567dea 1px solid;
	background-image: url(../images/bg_headerBar.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}


#TB_title a, a:active{
		text-decoration:underline;
}
#TB_title a:hover{
	color:#ee1d2e;
	text-decoration:underline;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

.serviceHeader {
	text-align:center;
	font-size: 13px;
	font-weight: bold;
	color:#696969;
}

.yearsHeader {
	text-align:center;
	font-size: 1.1em;
	font-weight: bold;
	color:#ee1d2e;
}
.discountBoxModel {
	font-size: 10px;
 }

.discountBoxPercent {
	font-size: 10px;
	text-align: center;
}

.discountBorderLeft {
	border-left:1px solid #000000;
}

.discountBorderRight {
	border-right:1px solid #000000;
}

.discountBorderTop {
	border-top:1px solid #000000;
}

.discountBorderBottom {
	border-bottom:1px solid #000000;
}

#adminOptionWrapper {
	float: left;
	padding: 20px 70px;
	background-color: #fff;
}

.adminOptionContainer {
	padding: 3px 5px 5px;
	width: 400px; float: left;
}

.adminOptionParagraph {
	font-size: 12px;
	text-align: left;
}

.adminOptionLink {
	font-size: 12px;
	text-align: left;
}

.adminPadding {
	padding-bottom:15px;
	padding-left:3px;
	text-align: left;
}
/*#contentHome h2.scrollLatestOffers{margin-left:10px;}
#contentHome #sliderWrap{position:relative;left:4px;}
#contentHome p.scrollInstructions{ margin-right: 14px;}*/

/*#homepageInsurance {
	width:930px;
	height:150px;
	padding-left:15px;
}*/

tr.odd{
	background-color: #eee;
}
tr.even{
	background-color: #efd;
}

/*HELPERS
----------------------------------------------------*/
.common-padding { padding: 15px; }
.common-padding--bottom {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.common-padding--top {
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
.common-margin { margin: 15px; }
.common-margin--bottom {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
.common-margin--top {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
.width-pc { box-sizing: border-box; }
.width-pc--50 { width: 50%; }
.text-centre,
.text-center { text-align: center; }

div#totalSalesPieChart, div#totalDiscountsPieChart, div#totalColumnChart, div#gmCertColumnChart{
	width: 900px;
	height: 500px;
}

.ie6 div#totalSalesPieChart, .ie6 div#totalDiscountsPieChart, .ie6 div#totalColumnChart, .ie6 div#gmCertColumnChart,
.ie7 div#totalSalesPieChart, .ie7 div#totalDiscountsPieChart, .ie7 div#totalColumnChart, .ie7 div#gmCertColumnChart,
.ie8 div#totalSalesPieChart, .ie8 div#totalDiscountsPieChart, .ie8 div#totalColumnChart, .ie8 div#gmCertColumnChart{
	display:none
}
/*#to_explorer{
	text-align: center;
	padding-top: 20px;
	font-size: large;
}*/
